apiDeterministic
Remove prospect
DELETE /api/campaigns/{campaignId}/prospects
Remove a prospect from a campaign.
Parameters
workspaceId
string
Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
prospectIdrequired
string
No description.
campaignIdrequired
string
No description.
Example
REST requestbash
curl -X DELETE "https://app.pipeline.help/api/campaigns/00000000-0000-4000-8000-000000000000/prospects?prospectId=00000000-0000-4000-8000-000000000000" \-H "Authorization: Bearer $PIPELINE_API_KEY"
Response
The operation is available, but its typed response schema has not been published yet.
HTTP errors
- 401
- Missing or invalid API key.
- 403
- Authenticated but not permitted for the workspace or resource.
- 404
- The requested resource was not found.